<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


namespace Kufer\KuferTools\Mitarbeiter\TeilnehmerInfo\NewTeilnehmer;

class NewTeilnehmerPresenter extends \Kufer\KuferTools\Basis\TeilnehmerInfo\NewTeilnehmer\NewTeilnehmerPresenter
{
  protected function getView()
  {
    return new NewTeilnehmerView($this->getViewModel());
  }
}